<!DOCTYPE html>
<html lang="cat-ES">
  <head>
    <title>http://localhost:1313/posts/</title>
    <link rel="canonical" href="http://localhost:1313/posts/">
    <meta name="robots" content="noindex">
    <meta charset="utf-8">
    <meta http-equiv="refresh" content="0; url=http://localhost:1313/posts/">
  </head>
</html>
